Page MenuHomePhabricator

Editing Design evaluates the new wikitext editor
Closed, ResolvedPublic8 Story Points

Description

Goal: plan, scope, coordinate, and track work for Design Research to do evaluative research on new Wikitext editor.

Related Objects

StatusAssignedTask
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
ResolvedEsanders
OpenNone
OpenNone
ResolvedJules78120
OpenNone
ResolvedDannyH
OpenNone
OpenEsanders
OpenNone
OpenEsanders
ResolvedJdforrester-WMF
Resolveddchen
ResolvedCapt_Swing
ResolvedJdforrester-WMF
ResolvedCapt_Swing

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 21 2016, 11:50 PM
Elitre added a subscriber: Elitre.Aug 4 2016, 12:08 PM
Jdforrester-WMF triaged this task as High priority.Aug 10 2016, 9:20 PM
Jdforrester-WMF set the point value for this task to 40.

@Jdforrester-WMF can you give @dchen and I a sense of how much work is represented by 40 story points?

The VE Team closes between 20 and 110 points per week, but that's the whole team, and they all tend to work on different areas.

JAufrecht updated the task description. (Show Details)Aug 12 2016, 5:59 PM

@Jdforrester-WMF can you give @dchen and I a sense of how much work is represented by 40 story points?

Nominally, a task that would take an individual more than a week but less than a month (or two individuals more than three days and less than two weeks, or…). It's a pretty broad range.

Jdforrester-WMF renamed this task from Design Research evaluates new Wikitext editor to Editing Design evaluates the new wikitext editor.Sep 1 2016, 6:46 PM
Jdforrester-WMF updated the task description. (Show Details)
Jdforrester-WMF changed the point value for this task from 40 to 8.
Jdforrester-WMF closed this task as Resolved.Dec 12 2016, 11:03 PM